﻿body {
    /*-padding-top: 50px;*/
    /*padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 480px;
}

.input-group-addon {
    min-width:150px;
    text-align:left;
}

.plan .plan-header h1 {
    color: #fff;
}


@media screen and (min-width: 0px) and (max-width: 440px) {
  #pricing-mobile { 
      display: block; 
  }
  #pricing-desktop{
      display: none; 
  }
}

@media screen and (min-width: 441px){
  #pricing-mobile{ 
      display: none; 
  }
  #pricing-desktop{
      display: block; 
  }
}